=== debian/control ===
Source: jolicloud-webapp-dropmind
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dropmind
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://web.dropmind.com/
Description: Jolicloud web application for Dropmind
 The Dropmind web site running in a simple Jolicloud window.
